<%= form_for(@patient) do |f| %>
    <% if @patient.errors.any? %>
        <div id="error_explanation">
          <h2><%= pluralize(@patient.errors.count, "error") %> prohibited this user from being saved:</h2>

          <ul>
            <% @patient.errors.full_messages.each do |message| %>
                <li><%= message %></li>
            <% end %>
          </ul>
        </div>
    <% end %>
    <div class="actions">
    <%= f.label :Nombre%>
    <%= f.text_field :name, :maxlength => 30, :required => true %><br><br>

    <%= f.label :Apellido%>
    <%= f.text_field :surname, :maxlength => 30, :required => true %><br><br>

    <%= f.label :edad %>
    <%= f.number_field :age, :maxlength => 30, :required => true %><br><br>

    <%= f.label :dni %>
    <%= f.number_field :dni, :maxlength => 30, :required => true%><br><br>

    <%= f.label :Mail %>
    <%= f.email_field :mail%><br><br>


    <%= f.submit "Guardar" %>
  </div>
<% end %>
